.nav-project li{
 margin-bottom: 10px;
}
.pricing__title{
	font-size: 12px;
}
@media (max-width: 1199px) {
    .navigation__inner {
        height: 60px;
    }
    .marquee-header{
    	padding-top: 28px;
    }
}
@media (max-width: 767px){
    .section__title {
        font-size: 18px;
    }
	.sticky-btn.is-show{  transform: translateX(-20px);
	}
}